<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="12.1.0"/>
	<deviceVariant value="Cortex M.TMS320F28388D"/>
	<deviceFamily value="TMS470"/>
	<codegenToolVersion value="20.2.7.LTS"/>
	<isElfFormat value="false"/>
	<connection value="common/targetdb/connections/TIXDS100v2_Connection.xml"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com.ti.common.project.core.emptySystemProjectTemplate"/>
	<filesToOpen value="system.xml"/>
	<isTargetManual value="false"/>
</projectOptions>
